<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org/">
<head>
  <meta charset="UTF-8">
  <title>Spring MVC</title>
</head>
<body>
<h3>Form Register</h3>
<form th:action="@{/students/add}" th:object="${student}" method="post">
  <input type="text" name="name" placeholder="Name">
  <input type="text" name="gender" placeholder="Gender">
  <button> Submit</button>
</form>
</body>
</html>